Call us: 1-888-347-5462   Login to MyAccount

HDM Suite

NTFS&HFS for Linux 9.0 Professional

Fully functional driver, complementary support and additional utilities.

 
 
  • Commercial Linux kernel driver for rapid and full read/write access to NTFS and HFS+ volumes
  • Combines powerful Linux utilities to maintain NTFS and HFS+ partitions
  • Includes complimentary support
$39.95
  buy

System Requirements

  • Processor: Intel Pentium 300 MHz and higher, or compatible
  • RAM: 32MB
  • Both 32- and 64-bit CPUs are supported
  • HDD: 10 MB
  • Due to unique technology our NTFS/HFS+ for Linux drivers have low system requirements. For example, it is enough for our driver to have 450KB of free RAM to work with NTFS partitions larger than 250 GB. NTFS & HFS+ Kernel modules occupy around 800 Kb of RAM.

  • Supported architectures:
    This product supports x86 and x86-64 architectures. Paragon Software also offers drivers for other architectures where Linux was ported to, including:
    • ARM
    • MIPS
    • SuperH (SH4)
    • Ubicom32
    • Power PC

    For more information send email to sales@paragon-software.com

  • Supported Linux kernel:

    The product supports Linux Kernels from 2.6.36 (on 2.6 Kernel branch), as well as up to 3.14.x (on 3.x Kernel branch).
    Due to ever changing nature of Linux, using newer Linux kernels may require changes to the product. Thus, compatibility of this release with Kernels later than 3.14.x, as well as with highly customized Kernels cannot be guaranteed. Users of customized Kernels can test Express edition of the product on their systems before buying Professional edition. To keep up with the changes in Linux Kernel, our product is also updated frequently. Thus, this web site may not contain the most up-to-date information.
    Please contact our support department at support@paragon-software.com to get the most up-to-date list of supported Linux Kernels.


  • Supported Linux distributions:

    The following Linux distributions have been tested in the Paragon test lab:

    • Ubuntu 14.04
    • Debian 7.5
    • Fedora 20
    • OpenSuse 13.1
    • CentOS 7

  • Development environment:

    A development environment is required to compile the Linux drivers. Please make sure that you have installed:

    • Kernel source code (recommended) or Kernel header files (doesn’t always work)
    • GNU C (gcc) compiler (version 3.3 or higher is required)
    • GNU C++ (gcc-c++/g++) compiler
    • GNU Make
    • GNU ld (binutils)
    • Modutils (module-init tools)
    • DKMS library